{
  "id": 2533977,
  "name": "The People of the State of Illinois, Plaintiff-Appellee, v. Julius L. Webster et al., Defendants-Appellants",
  "name_abbreviation": "People v. Webster",
  "decision_date": "1971-04-01",
  "docket_number": "No. 53224",
  "first_page": "367",
  "last_page": "367",
  "citations": [
    {
      "type": "official",
      "cite": "132 Ill. App. 2d 367"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 43,
    "char_count": 378,
    "ocr_confidence": 0.718,
    "sha256": "27f543fa53b31073ca323cacd8513363436b1cdaa5f9e8ac5c7ac0295b51774b",
    "simhash": "1:aa63bd28aaca0a91",
    "word_count": 56
  },
  "last_updated": "2023-07-14T15:45:25.950864+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, Plaintiff-Appellee, v. Julius L. Webster et al., Defendants-Appellants."
    ],
    "opinions": [
      {
        "text": "Opinion by Mr. JUSTICE DEMPSEY.",
        "type": "majority",
        "author": null
      }
    ],
    "attorneys": [
      "George C. Pontikes, of Chicago, for appellants.",
      "Edward V. Hanrahan, State\u2019s Attorney, of Chicago, (Robert A. Novelle and Robert L. Best, Assistant State\u2019s Attorneys, of counsel,) for the People."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, Plaintiff-Appellee, v. Julius L. Webster et al., Defendants-Appellants.\n(No. 53224;\nFirst District\nApril 1, 1971.\nGeorge C. Pontikes, of Chicago, for appellants.\nEdward V. Hanrahan, State\u2019s Attorney, of Chicago, (Robert A. Novelle and Robert L. Best, Assistant State\u2019s Attorneys, of counsel,) for the People."
  },
  "file_name": "0367-01",
  "first_page_order": 391,
  "last_page_order": 391
}
